.frame-tombol{
    
    padding: 20px 12px;
    margin-bottom: 10px;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    }

.tombol-twitter {
    background-color: #00acee;
    border-radius:5%;
    color: #fff
}
.tombol-twitter:link, .tombol-twitter:visited {
    color: #fff
}
.tombol-twitter:active, .tombol-twitter:hover {
    background-color: #0087bd;
    color: #fff
}
.tombol-facebook {
    background-color: #3b5998;
    border-radius: 5%;
    color: #fff
}
.tombol-facebook:link, .tombol-facebook:visited {
    color: #fff
}
.tombol-facebook:active, .tombol-facebook:hover {
    background-color: #30477a;
    color: #fff
}
.tombol-googleplus {
    background-color: #e93f2e;
    border-radius: 5%;
    color: #fff
}
.tombol-googleplus:link, .tombol-googleplus:visited {
    color: #fff
}
.tombol-googleplus:active, .tombol-googleplus:hover {
    background-color: #ba3225;
    color: #fff
}
.tombol-pinterest {
    background-color: #cc2127;
    border-radius: 5%;
    color: #fff
}
.tombol-pinterest:link, .tombol-pinterest:visited {
    color: #fff
}
.tombol-pinterest:active, .tombol-pinterest:hover {
    background-color: #c7371e;
    color: #fff
}
.tombol-linkedin {
    background-color: #0e76a8;
    border-radius: 5%;
    color: #fff
}
.tombol-linkedin:link, .tombol-linkedin:visited {
    color: #fff
}
.tombol-linkedin:active, .tombol-linkedin:hover {
    background-color: #0b6087;
    color: #fff
}

.like, .dislike {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background: #ffffff;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
}
.qty1, .qty2 {
    border: none;
    width:20px;
    background: transparent;
}